.welcome h1 {
  font-size: 38px;
  font-weight: 500;
}

.welcome h2 {
  font-size: 32px;
  font-weight: 500;
}

.welcome h3 {
  font-size: 22px;
  font-weight: 500;
}

.welcome h4 {
  font-size: 16px;
  font-weight: 400;
}

.card header {
  background-color: #6EB006;
  border-radius: 3px;
  padding: 6px 20px 6px 20px;
  margin-left: -12px;
  margin-bottom: 10px;
}

.card section {
  margin-bottom: 45px;
}

.card h4 {
  font-weight: 600;
  margin-bottom: 10px;
}

.card p {
  margin-bottom: 10px;
}

.card footer {
  background-color: #6EB006;
  padding: 0px 20px 0px 20px;
  margin-left: -12px;
  font-size: 17px;
}

.card footer a {
  text-decoration: underline;
  color: #0d6efd;
}